Bug 599202 - [abrt] crash in Mayavi-3.3.0-1.fc13: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] crash in Mayavi-3.3.0-1.fc13: Process /usr/bin/python was killed by si...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Mayavi (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Rakesh Pandit
Fedora Extras Quality Assurance
abrt_hash:21c8654fcc4e6d1d57a96cf62a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-02 16:28 EDT by Mircea Sava
Modified: 2010-08-19 22:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: Mayavi-3.3.2-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-19 22:26:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mircea Sava 2010-06-02 16:28:08 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/mayavi2
component: Mayavi
executable: /usr/bin/python
global_uuid: 21c8654fcc4e6d1d57a96cf62a1f48edeb25c4ab
kernel: 2.6.33.5-112.fc13.i686.PAE
package: Mayavi-3.3.0-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Thomas Spura 2010-07-16 04:12:17 EDT
Can you reproduce this again and upload a backtrace to this bug?
Comment 2 Fedora Update System 2010-08-15 04:36:47 EDT
Mayavi-3.3.2-1.fc13,python-Traits-3.4.0-1.fc13,python-TraitsGUI-3.4.0-2.fc13,python-TraitsBackendQt-3.4.0-1.fc13,python-TraitsBackendWX-3.4.0-3.fc13,python-EnvisagePlugins-3.1.2-1.fc13,python-EnvisageCore-3.1.2-1.fc13,python-EnthoughtBase-3.0.5-1.fc13,python-AppTools-3.3.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/Mayavi-3.3.2-1.fc13,python-Traits-3.4.0-1.fc13,python-TraitsGUI-3.4.0-2.fc13,python-TraitsBackendQt-3.4.0-1.fc13,python-TraitsBackendWX-3.4.0-3.fc13,python-EnvisagePlugins-3.1.2-1.fc13,python-EnvisageCore-3.1.2-1.fc13,python-EnthoughtBase-3.0.5-1.fc13,python-AppTools-3.3.2-1.fc13
Comment 3 Fedora Update System 2010-08-17 01:41:49 EDT
Mayavi-3.3.2-1.fc13, python-Traits-3.4.0-1.fc13, python-TraitsGUI-3.4.0-2.fc13, python-TraitsBackendQt-3.4.0-1.fc13, python-TraitsBackendWX-3.4.0-3.fc13, python-EnvisagePlugins-3.1.2-1.fc13, python-EnvisageCore-3.1.2-1.fc13, python-EnthoughtBase-3.0.5-1.fc13, python-AppTools-3.3.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Mayavi python-Traits python-TraitsGUI python-TraitsBackendQt python-TraitsBackendWX python-EnvisagePlugins python-EnvisageCore python-EnthoughtBase python-AppTools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/Mayavi-3.3.2-1.fc13,python-Traits-3.4.0-1.fc13,python-TraitsGUI-3.4.0-2.fc13,python-TraitsBackendQt-3.4.0-1.fc13,python-TraitsBackendWX-3.4.0-3.fc13,python-EnvisagePlugins-3.1.2-1.fc13,python-EnvisageCore-3.1.2-1.fc13,python-EnthoughtBase-3.0.5-1.fc13,python-AppTools-3.3.2-1.fc13
Comment 4 Fedora Update System 2010-08-19 22:26:19 EDT
Mayavi-3.3.2-1.fc13, python-Traits-3.4.0-1.fc13, python-TraitsGUI-3.4.0-2.fc13, python-TraitsBackendQt-3.4.0-1.fc13, python-TraitsBackendWX-3.4.0-3.fc13, python-EnvisagePlugins-3.1.2-1.fc13, python-EnvisageCore-3.1.2-1.fc13, python-EnthoughtBase-3.0.5-1.fc13, python-AppTools-3.3.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.